@font-face {
    font-family: 'opensans';
    src: url('OpenSans-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-bold';
    src: url('OpenSans-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-italic';
    src: url('OpenSans-Italic.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-bolditalic';
    src: url('OpenSans-BoldItalic.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-extrabold';
    src: url('OpenSans-ExtraBold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-light';
    src: url('OpenSans-Light.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-Semibold';
    src: url('OpenSans-Semibold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-SemiboldItalic';
    src: url('OpenSans-SemiboldItalic.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-ExtraBoldItalic';
    src: url('OpenSans-ExtraBoldItalic.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-LightItalic';
    src: url('OpenSans-LightItalic.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lato';
    src: url('Lato-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lato-italic';
    src: url('Lato-Italic.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lato-black';
    src: url('Lato-Black.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lato-semibold';
    src: url('Lato-Semibold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Uniform Condensed';
    src: url('Uniform Condensed Bold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MotivaSans';
    src: url('MotivaSans-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MotivaSans Bold';
    src: url('MotivaSans-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}



















